html { background: url(/images/BG-blue-texture.gif) repeat #C4CACE; }
body { font-family: 'Open Sans', sans-serif; font-size: 16px; font-weight: 400; height: 100%; max-width: 1256px; margin: 0 auto;}

/* Begin Custom Styling 11-12-13*/
.secure-zone-check {display:none;}
.view-all {font-size: 16px; font-weight: bold; background-color: #f1f1f1; padding: 5px 10px; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-right-radius: 5px; border-bottom-left-radius: 5px;}
#search-a {float:right;}
/* SLIDER */
#db-hmerotator-new {margin:0 0 35px 0;}
#slides {display:none; position:relative;}
#slides img {max-width:100%;}
.slidesjs-pagination {position:absolute; bottom:10px; left:20px; z-index:1000; list-style:none; margin:0; padding:0;}
.slidesjs-pagination li {display:inline-block; margin:0 4px;}
.slidesjs-pagination li a {display:block; background: #fff;width: 12px;height: 12px;text-indent: -9999em;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;-webkit-box-shadow: inset 0px 1px 1px 2px rgba(1, 1, 1, 0.3);box-shadow: inset 0px 1px 1px 0px rgba(1, 1, 1, 0.7);}
.slidesjs-pagination li a.active {background:#135592;}

@media screen and (max-width: 1162px) {
.second-div .search-box {display:none !important;}
}

@media screen and (max-width: 1010px) {
#search-a {position:absolute; right:0; bottom:-40px;}
}

/* End Custom Styling 11-12-13*/
    
a.footer-link-sm {color:#fff;text-decoration:underline;font-size:13px;}
    a.footer-link-sm:hover {text-decoration:none;color:#1f86c8;}

.content h1, .content h2, .content h3, .content h4, .content h5 { font-weight: bold; }
.content h1 { font-size: 17px; }
.content h2 { font-size: 25px; }
.content h3 { font-size: 23px; }
.content h4 { font-size: 20px; }
ul.bullet-list, ul.bullet-list { margin-bottom: 2em; font-size: 16px; }
ul.bullet-list li { margin-bottom: 6px; }
.paginate { clear: both; }
.blog-container { font-size: 16px; }
.post-title { font-weight: bold; }
body.News.and.Events .blog-container .side-panel { }
.announcement-details p, .announcement-details { font-size: 16px; }
.blog-post h2.post-title { text-indent: 0px !important; }
.home-news-list {margin:0 0 30px 0;}
.home-news-list .news-item { border: none; margin-bottom: 0; }
.home-news-list .news-item div { display: none; }
.home-news-list .news-item br { display: none; }
.home-news-list .news-item span { display: none; }
.home-news-list .news-item h5 { margin-bottom: 0; font-size: 15px; }
.home-news-list p { display: none; }
.home-news-list p.item-desc { }
.home-news-list img { display: none; }
#db-container { width: 100%; margin: 0 auto; min-height: 500px; }
.db-logo { display: block; width: 343px; height: 67px; }
#db-headerright { margin-left: 6px; max-width: 933px; width: 100%; float: left; text-align: right; }
#db-headerright li { display: inline; margin-left: 25px; }
#header-box { min-height: 88px; background: #fff; box-shadow: none; }
#header-links { width: 200px; display: block; }
#cat_1223689_divs { width: 320px; float: right; text-align: left; margin-left: 20px; }
#cat_1223689_divs ul { padding: 0; margin: 0; }
#cat_1223689_divs li { float: left; display: block; }
.top-div { clear: both; text-align: right; width: 100%; }
.top-div a { font-size: 13px; color: #000; margin: 0 7px; }
table.cartSummaryTable { font-size: 11px; }
#login-container { float: left; max-width: 610px; width: 100%; }
#login-container a { margin: 0 12px; }
#nav_1223689 li.first { margin-left: 0; }
table.cartSummaryTable { width: auto; }
td.cartSummaryItem { padding: 7px 5px 0 0; border: none; }
a { color: #000; text-decoration: none; }
a:hover { color: #555; }
.db-clearall { clear: both; }
.clear-all { clear: both; }
#db-cart { border: 3px solid #ccc; display: block; margin: -52px 15px 0 0; padding: 4px; width: auto; float: right; }
#db-cart a { background: #000; color: #fff; padding: 1px 6px; margin-left: 8px; text-decoration: none; font-size: 13px; font-weight: normal; }
#db-cart a:hover { background: #555; }
#db-cart img { float: left; height: 22px; padding: 5px 8px 0 6px; width: 18px; }
#header-login { display: block; float: right; width: 100%; margin-top: 45px; }
#header-login .user { font-size: 14px; margin: 0 232px 0 0; font-weight: bold; clear: both; }
.nav-primary { }
.nav-primary ul { margin: 0 auto 0 48px; padding: 0; }
.nav-primary li { margin-right: 15px; list-style-type: none; }
.nav-primary a { font-size: 27px; letter-spacing: -.5px; color: #000; font-family: 'BenchNine', sans-serif; text-transform: uppercase; font-weight: 800; }
.nav-primary a:hover { color: #555; }
#db-nav ul ul { padding: 15px 0 0 0; }
#db-nav ul ul ul { padding: 0px; }
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {

    /*Chrome CSS here*/
/*	.nav-primary li.main-dutch-store {width:142px;}
}
*/
#db-nav ul ul li { font-size: 15px; background: #fff; padding: 3px 12px; border-left: 1px solid #000; border-right: 1px solid #000; margin: 0; }
#db-nav ul ul li a { color: #000; width: 194px; display: block; }
#db-nav ul ul li:hover { background: #f1f1f1; }
#db-nav ul ul li a:hover { color: #000; }
#db-nav li { font-family: 'Open Sans', sans-serif; font-weight: 800; display: block; font-size: 18px; color: black; margin-right: 17px; text-transform: uppercase;/* float: left; */
}
#db-nav li a { color: #000; text-decoration: none; }
#db-nav li a:hover { color: #555; }

@media screen and (min-width: 640px) {
#db-nav li { float: left; }
}
#db-hmerotator { max-width: 1256px; width: 100%; height: 300px; margin: 0 auto; }
body.Home #db-hmerotator { height: 535px; }
#db-hmefeatured { min-height: 300px; background: #fff; box-shadow: none; padding-bottom: 80px; border-radius: 10px 10px 0 0; padding-bottom: 30px; }
/*body.Home #db-hmefeatured {padding-bottom:265px;}*/

body.Home #db-hmefeatured { margin-top: -70px; margin-bottom: 120px; padding: 50px 20px; }
#db-hmefeatured h2 { width: 100%; padding: 17px 0 0 0; margin: 0; font-family: 'BenchNine', sans-serif; font-weight: 800; font-size: 26px; color: #000; text-transform: uppercase; }
#db-hmefeatured .side-panel h2 { text-indent: 0px; }
#db-hmefeatured li { display: inline-block; width: 230px; margin: 0 6px; float: left; font-size: 15px; color: #000; }
#db-hmefeatured name.li { width: 150px; border: none; }
#db-hmefeatured ul { display: block; list-style-type: disc; }
body.News.and.Events #db-hmefeatured li { margin: 0 0 10px 0; }
body.News.and.Events #db-hmefeatured ol { margin: 0; padding: 0; }
body.News.and.Events #db-hmefeatured h2 { text-indent: 0; }
.shop-product-small li.price a { display: block; background: #000; font-family: 'Open Sans', sans-serif; }
.shop-product-small li.price a:hover { background: #0066cc; }
.shop-product-small ul { background: #fff; }
/* Category Sliders */
#db-news-rotator, #db-category-rotator { max-width: 1256px; height: 300px; margin: 0 auto; display: none; }
body.News.and.Events #db-news-rotator, body.Dutch.Bros.Blue.Rebel #db-category-rotator, body.Comic.Gear #db-category-rotator, body.Mens.Gear #db-category-rotator, body.Womens.Gear #db-category-rotator, body.Kids.Gear #db-category-rotator, body.Outer.Gear #db-category-rotator, body.Hats.and.Beanies #db-category-rotator, body.PeaceLoveDutch #db-category-rotator, body.News.and.Events #db-category-rotator { display: block; }
#db-news-rotator { width: 69%; max-width: 682px; float: left; }
#db-footercontainer.cyberbowl { width: 100%; height: 210px; margin-top: 35px; padding-top: 125px; background: #000 url(/images/ELEMENT-footer-top.gif) repeat-x top center; }
body.Home #db-footercontainer { margin-top: -164px; }
#db-footercontainer { width: 100%; height: 210px; margin-top: 0; box-shadow: 0 4px 4px #888; padding-top: 125px; background: #000 url(/images/db-templates/db-footer-bkg-top.gif) no-repeat top center; position: relative; z-index: 5; }
#db-footer { max-width: 1060px; width: 100%; margin: 0 auto; color: #fff; background: #000; }
#db-footer p#db-copyright { padding-left: 10px; }
#db-footer .location a { margin-top: 50px; font-size: 36px; color: #fff; display: block; max-width: 430px; width: 100%; text-align: center; }
#db-footer .location a:hover { color: #1f86c8; }
ul#social-icons { margin: 0 auto; float: right; margin: 0 50px 0 0; }
ul#social-icons li { list-style-type: none; float: left; margin: 8px; }
ul#social-icons li a { display: block; text-indent: -9999px; width: 70px; height: 70px; background: url(/images/layout/db-social-sprite-new.jpg) no-repeat; }
ul#social-icons li.twitter a { background-position: 0 0; }
ul#social-icons li.twitter a:hover { background-position: 0 -70px; }
ul#social-icons li.facebook a { background-position: -70px 0; }
ul#social-icons li.facebook a:hover { background-position: -70px -70px; }
ul#social-icons li.google a { background-position: -140px 0; }
ul#social-icons li.google a:hover { background-position: -140px -70px; }
ul#social-icons li.youtube a { background-position: -210px 0; }
ul#social-icons li.youtube a:hover { background-position: -210px -70px; }
ul#social-icons li.foursquare a { background-position: -280px 0; }
ul#social-icons li.foursquare a:hover { background-position: -280px -70px; }


.content h2 { font-size: 25px; font-weight: bold; margin: 10px 0; }
#db-sub-sub-nav { max-width: 740px; width: 100%; margin: 25px auto; color: #000; }
#db-sub-sub-nav h3 { font-weight: none; float: left; margin: 0; font-size: 38px; font-family: 'Open Sans', sans-serif; font-weight: bold; }
#db-sub-sub-nav-box { display: block; background: #000; max-width: 475px; width: 100%; height: auto; color: #fff; text-align: center; float: right; padding: 14px 0; }
#db-sub-sub-nav-box a { margint: 0 6px; color: #fff; font-size: 15px; }
#db-sub-sub-nav-box a:hover { color: #ccc; }
#db-sub-third-nav { border: 1px solid #CCCCCC; display: block; float: right; max-width: 453px; padding: 10px; width: 100%; text-align: center; }
#triangle-marker { background: url(/images/white-triangle.png) no-repeat; display: block; float: right; height: 11px; margin-right: 69px; margin-top: -21px; position: relative; width: 19px; }
#triangle-marker-black { background: url(/images/black-triangle.png) no-repeat; display: block; float: right; height: 11px; margin-right: -292px; margin-top: 32px; position: relative; width: 19px; }
#db-sub-third-nav a { font-size: 15px; margin: 0 6px; }
/*Locations*/
.locations-map { margin: 0 15px; }
.location-search { text-align: center; }
.location-search h2 { text-align: center; color: #000; }
#location-search-wrapper { margin: 25px auto; display: block; width: 92%; background: #000; line-height: 50px; vertical-align: middle; padding: 10px; }
#location-search-wrapper .webform { }
#location-search-wrapper .item { float: left; display: block; height: 50px; padding: 0px; text-align: left; margin-right: 15px; line-height: 45px; }
#location-search-wrapper .search-button { float: left; width: 90px; height: 42px; }
.location-search .cat_textbox { width: 170px; height: 28px; line-height: 28px; border: #ccc solid 2px; padding-left: 5px; vertical-align: middle; }
.location-search .cat_dropdown { width: 160px; height: 30px; line-height: 30px; border: #ccc solid 2px; font-size: 14px; vertical-align: middle; }
.location-search .cat_button { background-color: #333; width: 90px; height: 34px; color: #fff; border: #fff solid 2px; font-size: 14px; vertical-align: middle; cursor: default; }
.webappsearchresults, .location { text-align: left; }
.location { background-color: #000; }
/*.webappsearchresults li a { display:block; text-indent: -9999px; }*/
.location-box { font-family: 'Open Sans', sans-serif; width: 92%; margin: 20px auto; padding: 8px; border: #ccc solid 1px; }
.location-left { display: block; float: left; width: 100%; }
.location-left li { list-style: none; }
.location-right { display: block; float: right; width: 130px; }
.location-right li { display: inline; margin-left: 5px; }
.location-right span { display: block; float: right; }
.location-right a { display: block; text-indent: -9999px; height: 54px; width: 54px; margin-left: 10px; background: transparent url(../images/db-locations-info.gif) no-repeat top left; }
.location-right .facebook { background-position: -54px 0px; }
.location-right a.facebook:hover { background-position: -54px -54px; }
.location-right .google { background-position: 0px 0px; }
.location-right a.google:hover { background-position: 0px -54px; }
.location-name { color: #000; font-size: 18px; }
.location-name strong { font-family: 'Open Sans', sans-serif; font-weight: none; }
.location-hours { font-family: 'Open Sans', sans-serif; font-size: 15px; color: #333; line-height: 35px; }
.hide-fb- { display: none!important; }/* Used to hide the Facebook icon if there is no link set in BC */
.hide-hours- { display: none!important; }/* Used to hide the Hours text if there is no text set in BC */
.location-search .cat_textbox, .location-search .cat_dropdown { font-family: 'Open Sans', sans-serif; font-size: 18px; color: #333333; margin-top: -6px; }
/*.location-search h3 { display:none; background: transparent url(../images/layout/location-search.png) no-repeat; height: 33px; width: 235px; text-indent:-9999px; margin: 0 auto; }*/
/*.webappsearchresults a { font-size:18px; color: #F4AD00; }
.webappsearchresults a:hover { color: #ffffff; border-bottom: 1px solid #f4ad00; }
*/.location-search { font-size: 18px; color: #fff; }
.location-search label { font-size: 22px; color: #fff; line-height: 50px; }
.locations, .news { display: inline; float: left; margin: 5px 10px 5px 0; width: 270px; padding: 10px; background: #53607a url(../images/layout/gradient.png) repeat-x bottom; border: 1px solid #ffffff; color: #ffffff; padding: 30px 10px 10px 23px; z-index: 100; -moz-border-radius: 5px; -webkit-border-radius: 5px; margin: 0 20px; margin-top: 20px; }
.locations h4 { background: transparent url(../images/layout/new-locations.png) no-repeat; position: absolute; top: -33px; left: -18px; height: 87px; width: 190px; text-indent: -9999px }
.locations p.location-counter { background: transparent url(../images/layout/location-badge.png) no-repeat; color: rgb(225, 21, 44); font-size: 32px; font-weight: bold; padding: 34px 0 0 24px; position: absolute; height: 110px; width: 112px; top: -42px; right: -52px; }
.locations ul li { margin-bottom: 5px; padding-bottom: 5px; border-bottom: 1px dotted #ececec; }
.locations ul li a { color: #ffffff; font-size: 17px; font-family: Georgia, serif; line-height: 22px; }
.locations ul li a span { font-size: 12px; }
.locations ul li a:hover { border-bottom: 2px solid rgb(225, 21, 44); }
/* 8.5	Contact Us	*/
#accordion .webform { font-size: 14px; }
#accordion .webform input { margin-bottom: 15px; }
/* root element for accordion. decorated with rounded borders and gradient background image */
#accordion { background: #333 url(../images/layout/gradient.png) repeat-x bottom; max-width: 1000px; margin: 0 auto; border: 1px solid #333; -background: #666; }
body.GiftCard #accordion { border: none; background: none; }
/* accordion header */
#accordion h2 { background: #fff; margin: 0; color: #333333; padding: 5px 15px; font-size: 18px; font-weight: normal; border: 1px solid #fff; border-bottom: 1px solid #ddd; cursor: pointer; line-height: 24px; }
/* currently active header */
#accordion h2.current { cursor: default; background-color: #fff; }
#accordion h2:hover { background-color: #fff; }
/* accordion pane */
#accordion div.pane { border: 1px solid #fff; border-width: 0 2px; display: none; padding: 15px; color: #fff; font-size: 12px; }
/*Give the pane a width - added by DNA Web Agency*/
#accordion div.pane { max-width: 966px; } /*width of accordion container, subtract padding and border sizes*/
/* a title inside pane */
#accordion div.pane h3 { font-weight: normal; margin: 0 0 -5px 0; font-size: 16px; color: #999; }
#accordion div.pane a { color: #fff; text-decoration: underline; }
/* 9	NEWS	*/
.item-desc { margin-bottom: 35px; padding-bottom: 10px; border-bottom: 2px dotted #ececec; }
.small-container { /*border: 2px solid #333;*/ margin-bottom: 10px; }
.small-container p { margin: 10px 5px; border-bottom: 1px dotted #ccc; padding-bottom: 10px; }
.news-item { background-color: #fff; padding: 15px; margin-bottom: 15px; border: #ccc solid 3px; }
.news .news-item img { width: 250px; }
.news-item h5 { font-family: 'Open Sans', sans-serif; font-weight: none; text-transform: uppercase; font-size: 20px; margin: 0px auto 10px; }
.news-item h5.item-name a { color: #111; text-decoration: underline; }
.news-item h5.item-name a:hover { color: #0066cc; text-decoration: none; }
/*CHECKOUT*/

#order-total { border-top: dotted #fff 1px; border-bottom: dotted #fff 1px; text-align: left; padding: 6px; margin: 25px 0px; font-size: 15px; color: #000; }
#order-total input { border: none; background: none; color: #000; font-size: 24px; text-align: left; font-weight: bold; width: 35%; }
#order-total label { display: none; }
#payment-type label, #payment-type input { }
#payment-type img, .cc-methods img, div.checkout-section-a img { margin-right: 8px; display: inline; vertical-align: middle; }
.mastercard-cc { float: left; display: block; width: 71px; height: 42px; background: url(../images/mastercard-logo.png) no-repeat; text-indent: -9999px; }
.visa-cc { float: left; display: block; width: 71px; height: 42px; background: url(../images/visa-logo.png) no-repeat; text-indent: -9999px; }
div.checkout-section-a { position: relative; overflow: hidden; margin: 0 0 15px; padding: 0 0 0 75px; }
div.checkout-section-a p, div.cc-methods p { display: block; position: relative; float: left; margin: 0; padding: 0; font-size: 14px; }
div.checkout-section-a p label { display: block; margin: 0 0 2px; width: 100%; overflow: hidden; }
div.checkout-section-a h3, div.cc-methods h3 { display: block; position: absolute; left: 0; top: 19px; font-size: 16px; font-weight: normal; text-align: right; margin: 0; }
div.checkout-section-a .cat_textbox { max-width: 250px; height: 28px; line-height: 28px; border: #bbbdbf solid 2px; padding-left: 5px; vertical-align: middle; overflow: hidden; }
div.checkout-section-a .cat_textbox_pass, div.cc-methods .cat_textbox_pass { width: 105px; height: 28px; line-height: 28px; border: #bbbdbf solid 2px; padding-left: 5px; vertical-align: middle; }
div.checkout-section-a .cat_listbox { width: 683px; height: 28px; line-height: 28px; border: #bbbdbf solid 2px; padding-left: 5px; vertical-align: middle; overflow: hidden; }
div.checkout-section-a .cat_textbox, div.checkout-section-a .cat_textbox_pass, div.checkout-section-a .cat_dropdown, div.cc-methods .cat_textbox, #accountInfo .cat_textbox_small, div.cc-methods .cat_dropdown_smaller, div.cc-methods .cat_dropdown, div.cc-methods .cat_textbox_pass, div.checkout-section-a .cat_dropdown, div.checkout-section-a .cat_dropdown_smaller { font-size: 15px; color: #333333; margin-top: -3px; }
.required-text { font-size: 12px; font-style: italic; color: #f4ad00; margin-left: 25px; }
.required-text em { font-size: 18px; }
/*div.cc-methods label {
	float: left;
	width: 100px;
	text-align: right;
	margin: 0 10px 0 0;
	line-height: 32px;
	display: block;
}*/
div.cc-methods label, div.cc-methods input { display: none; }
div.cc-methods .cat_textbox, div.cc-methods .cat_dropdown, div.checkout-section-a .cat_dropdown { width: 250px; height: 28px; line-height: 28px; border: #bbbdbf solid 2px; padding-left: 5px; vertical-align: middle; overflow: hidden; }
div.cc-methods .cat_dropdown_smaller, div.checkout-section-a .cat_dropdown_smaller { width: 105px; height: 28px; line-height: 28px; border: #bbbdbf solid 2px; padding-left: 5px; vertical-align: middle; overflow: hidden; }
#wizard h2 { font-size: 22px; text-align: left; border-bottom: 1px dotted white; margin-bottom: 15px; margin-top: 15px; background: #000; color: #fff; padding: 5px 0 5px 5px; width: 100%; font-weight: normal; }
#accountInfo .cat_textbox_small { width: 200px; height: 28px; line-height: 28px; border: #bbbdbf solid 2px; padding-left: 5px; vertical-align: middle; overflow: hidden; }
#accountInfo label { display: block; width: 63px; text-align: right; float: left; margin-top: 6px; margin-right: 6px; }
div.checkout-section-a p em { position: absolute; left: 15px; top: 22px; overflow: hidden; float: left; width: 9px; height: 8px; margin: -17px 0 0 -26px; background: transparent url(../images/required-fields.png) no-repeat; text-indent: -10001px; border: none; }
/*----------------------------------
INVENTORY DEFAULT SETTINGS
----------------------------------*/
.inventory .default { display: block; }
.inventory { font-size: 14px; }
/* by default hide the custom messages:*/
.inventory .gettingLow { display: none; color: #cb020a; }
.inventory .almostGone { display: none; color: #cb020a; font-weight: bold; }
.inventory .soldOut { display: none; font-weight: bold; }
/*----------------------------------
STOCK LEVELS
----------------------------------*/
/* for each custom stock level setup the output */

/* 10 in stock */
.instock10 .default { display: none; }
.instock10 .gettingLow { display: block; }
/* 9 in stock */
.instock9 .default { display: none; }
.instock9 .gettingLow { display: block; }
/* 8 in stock */
.instock8 .default { display: none; }
.instock8 .gettingLow { display: block; }
/* 7 in stock */
.instock7 .default { display: none; }
.instock7 .gettingLow { display: block; }
/* 6 in stock */
.instock6 .default { display: none; }
.instock6 .gettingLow { display: block; }
/* 5 in stock */
.instock5 .default { display: none; }
.instock5 .almostGone { display: block; }
/* 4 in stock */
.instock4 .default { display: none; }
.instock4 .almostGone { display: block; }
/* 3 in stock */
.instock3 .default { display: none; }
.instock3 .almostGone { display: block; }
/* 2 in stock */
.instock2 .default { display: none; }
.instock2 .almostGone { display: block; }
/* 1 in stock */
.instock1 .default { display: none; }
.instock1 .almostGone { display: block; }
/* 0 in stock */
.instock0 .default { display: none; }
.instock0 .soldOut { display: block; }
/* Order History
_____________________________________*/

#order-history { width: 100%; }
#order-history span { display: block; float: left; }
#order-history span.col-1 { width: 40%; }
#order-history span.col-2 { width: 20%; }
#order-history span.col-3 { width: 40%; }
#order-history span.col-4 { width: $0%;
}
#order-history p, #order-history li { position: relative; overflow: hidden; clear: both; width: 100%; }
#order-history p { margin: 0; font-weight: bold; }
#order-history ol { list-style: none; margin: 0; padding: 0; }
#order-history ol li { padding: 9px 0; }
/*  My Account Menu  */
#cat_1215452_divs { font-size: 16px; }
.side-menu { background-color: #182E49; border-bottom: 1px solid #6E6E6E; font-size: 20px; margin: 0; color: white; font: 25px/30px Georgia, Times, 'Times New Roman', serif; text-align: center; }
#cat_1215452_divs li { width: 100%!important; height: 30px; margin-bottom: 10px; }
.subminheight { position: relative; min-height: 500px; padding-bottom: 25px; }
/*Shopping Cart*/
.shop-cart { width: 90%; font-size: 18px; color: #000; margin: 0 auto; }
.account-info { background-color: #fff!important; padding: 0!important; }
#accountInfo .small-container { background-color: #ccc; border: 1px solid #000; margin-bottom: 30px; }
/*Category Pages*/
.shop-main .pagination { margin: 0 auto; list-style-type: none; display: inline; text-align: center; }
.paginate img { float: right; margin-left: 10px; }
.paginate-container { margin: 0 auto; width: 200px; text-align: center; }
.saleBadgeContainer { position: relative; }
.saleBadgeContainer .saleBadge { position: absolute; top: 0; left: 0; z-index: 4; display: block; width: 75px; height: 75px; text-indent: -9999px; background: url('/images/db-templates/sale-bg.png') 0 0 no-repeat; }
.saleBadgeContainer .on-sale-1 { display: block; }
.saleBadgeContainer .on-sale-0 { display: none !important; }
/*Dutch Comm*/
.alerts .post-details, .alerts .post-body, .alerts .trackbacks, .alerts .post-body div.links { display: none; }
body.DutchComm.Home { background: none; }
body#dutchcomm #db-sub-sub-nav-box, body.DutchComm #db-sub-sub-nav-box { max-width: 1216px; width: 100%; margin: 0 auto 7px; }
body#dutchcomm #db-sub-sub-nav-box a, body.DutchComm #db-sub-sub-nav-box a { margin: 0 14px; }
.BlogTagList.top { display: block; background: #f1f1f1; border-bottom: solid 1px #000; height: auto; width: 100%; margin: 2px auto 0; }
.content .blog-container .post-list.content-container { width: 69%; }
.second-div .search-box { height: 25px; padding: 9px; width: 242px; position: relative; float: right; margin: 0; display:block; }
.second-div .search-box input.cat_button { border: none; background: url(/images/BTN-search-icon.gif) no-repeat; width: 26px; height: 26px; display: block; text-indent: -99999px; cursor: pointer; margin:-1px 4px 0 0; float: right; }
body.News.and.Events #db-sub-sub-nav-box, body.Recent.News #db-sub-sub-nav-box, body.In.the.News #db-sub-sub-nav-box { max-width: 580px; }
body.News.and.Events #db-sub-sub-nav, body.Recent.News #db-sub-sub-nav, body.In.the.News #db-sub-sub-nav { max-width: 900px; }
ul.recent-news-left { display: block; float: left; width: 50%; max-width: 300px; }
ul.in-the-news-right { display: block; float: right; width: 50%; max-width: 300px; clear: none !important; }
.BlogTagList.top li { font-size: 17px; padding: 4px 7px 0; display: block; float: left; }
.BlogTagList.top li a { font-size: 16px; }
.BlogRecentPost li, .BlogTagList li, .BlogPostArchive li { font-size: 15px; }
/* Announcements */
.system-message, .system-error-message { color: #000; }
.system-message h1, .system-error-message h1 { color: #000; }
/* For Mobile */
.mobile-logo { display: none; }
.user-login #bypass { background-color: #23469b; border: 1px solid #ECECEC; color: #FFFFFF; font-size: 13px; padding: 3px 8px; text-align: center; display: block; width: 94%; }
.shop-product-small li.name { font-size: 19px; height: 54px; }
.second-div { clear: both; position: relative; width: 100%; z-index: 1000000; background: #fff; box-shadow: 0 0 4px #888; border-top: 1px solid #c7ccd0; border-bottom: 1px solid #c7ccd0; display: block; min-height: 42px; }
.shop-main .shop-product-small li.price a { width: auto; }
.shop-main { padding: 17px 20px; margin-top: 31px; }
div.shop-product-small { width: 230px; }
.shop-product-small { border: none; }
.content { box-shadow: none; background: #fff; width: 100%; max-width: 1256px; padding: 48px 0 115px; position: relative; float: left; margin-top: -41px; z-index: 4; min-height: 260px; }
.content .content-container { max-width: 1216px; width: 100%; padding: 0; margin: 0 auto; }
/* pagination-list */
.pagination-a { position: relative; clear: both; height: 40px; }
.pagination-a .pagination { position: absolute; right: 0px; width: auto !important; }
.pagination-a li { display: inline; }
.pagination-a .pagination strong, .pagination-a .pagination a { display: block; float: left; width: 23px; height: 20px; margin: 0 0 0 5px; padding: 3px 0 0 0; background-color: #0066cc; color: #fff; font-size: 1.2em; text-align: center; text-decoration: none; cursor: pointer; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; behavior: url(/styles/pie.htc); }
.pagination-a .pagination strong { background-color: #333; color: #fff; }
.pagination-a p a { display: block; float: left; width: 23px; height: 20px; margin: 0 0 0 5px; padding: 3px 0 0 0; background-color: #0066cc; color: #fff; font-size: 1.2em; text-align: center; text-decoration: none; cursor: pointer; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; behavior: url(/styles/pie.htc); }
.pagination-a p { font-size: 0; }
.pagination-a p a, .pagination-a p strong { font-size: 13px !important; padding-bottom: 5px !important; }
.pagination-a p span#pagination.pagination { left: 29px; }
.similar-items { clear: both; }
#left-column { position: relative; float: left; width: 670px; }
#right-column { position: relative; float: right; width: 300px; }
#sidebar-signup-form { font-size: 12px; }
body.News.and.Events span.author { display: none; }
body.News.and.Events span.date { color: #888; font-size: 11px; }
#lightbox { z-index: 1000002; }
#overlay { z-index: 1000001; }
#db-hmefeatured ul { clear: both; margin: 0; }
.shop-product-large .similar-items .shop-product-small .image { height: 300px; margin: 0 auto; overflow: hidden; text-align: center; width: 100% !important; }
.shop-product-large { border: none; }
.search-box input.cat_textbox_small { border: 1px solid #CCCCCC; height: 22px; margin: -1px 0 0; padding-left: 4px; color: #666; }
div.announcement-details a, p.item-desc a { color: #0066cc !important; text-decoration: underline; }
div.announcement-details a:hover, p.item-desc a:hover { color: #111 !important; text-decoration: none; }

@media screen and (min-width: 1250px) {
#db-hmefeatured { box-shadow: 0 0 4px #888; }
#header-box { box-shadow: 0 0 4px #888; }
#slidesjs-holder #slides { box-shadow: 0 0 4px #888; }
.content { box-shadow: 0 0 4px #888; }
}

/********************************************************************************
			 --- CSS Reset  ---
*********************************************************************************/

/* Global
------------------------------ */

body { font: 62.5%/1.4 'Open Sans', sans-serif; padding: 2em 1em; }
p { font-size: 16px; line-height: 24px; margin: 0 .3em 1em; }
.content { clear: both; }
a.skip { position: absolute; left: -999em; }
/* Navigation
------------------------------ */
.nav-primary { clear: left; margin: 0 0 3em; }
.nav-primary h3 { position: absolute; left: -999em; }
.nav-primary ul { border-left: 1px solid #fff; }
.nav-menu .nav-primary ul { border-left: 1px solid #000; margin-left: 0; width: 100%; }
.nav-menu .nav-primary.expanded ul { border-right: 1px solid #000; }
.nav-primary li { font-size: 1.8em; border-bottom: 1px solid #eee; background: #fff; }
.nav-primary li:last-child { border-bottom: 0; margin-right: 0; }
.nav-primary ul ul, .nav-primary ul ul ul, .nav-primary ul li:hover ul ul { display: none; background: #f1f1f1; }
.nav-primary ul li:hover ul { background: #FFF; border-left: 1px solid black; border-right: 1px solid black; border-bottom: 1px solid black; box-shadow: 0 14px 15px -5px #444444; display: block; margin: 0 auto 0 -33px; max-width: 220px; padding: 3px 0 0; position: absolute; width: 100%; }

@media screen and (-webkit-min-device-pixel-ratio:0) {
/*Chrome CSS here*/

.nav-primary ul li:hover ul { margin-top: 1px; !important;
}
}
.nav-primary ul li:hover ul li:hover ul { background: #FFF; border-top: 1px solid black; border-left: 1px solid black; border-right: 1px solid black; border-bottom: 1px solid black; box-shadow: 0 14px 15px -5px #444444; display: block; margin: -20px auto 0 173px; max-width: 220px; padding: 0; position: absolute; width: 100%; }
.nav-primary ul li:hover ul, .nav-primary ul li:hover ul li:hover ul li { text-align: center; }
.nav-primary.expanded ul li:hover ul, .nav-primary.expanded ul li:hover ul li:hover ul li { text-align: left; }
.nav-primary.expanded ul li:hover ul li:hover ul, .nav-primary.expanded ul li:hover ul { background: #FFF; border: none; box-shadow: none; display: block; margin: 0; padding: 0; position: relative; max-width: 1000px; width: 100%; }
.nav-primary.expanded ul li:hover ul li:hover ul, .nav-primary.expanded ul li:hover ul ul { display: none; }
.nav-primary ul li ul li a { font-size: 15px; background: #fff; }
.nav-primary.expanded ul li ul li a { color: #888; }
.nav-primary ul li ul li { width: 100%; }
.nav-primary ul li ul li { font-size: 1em; background: #f1f1f1; }
.nav-primary ul li ul li ul li { font-size: 1em; background: #e3e3e3; border-bottom: 1px solid #fff; }
.nav-primary.expanded ul li ul { display: block; width: 100%; border: none; }
.nav-primary.expanded ul li ul li ul { display: none; }
.nav-primary a img { display: none; }
.nav-menu .nav-primary a img { display: inline; }
.nav-primary a { display: block; padding: .5em .8em; text-decoration: none; color: #000; }
.nav-primary a:hover { background-color: #0066cc; color: #fff; }/*OLD HOVER COLOR #f8f8f8*/
.nav-primary .nav-current { font-weight: bold; }
.nav-menu .nav-primary.expanded { overflow: visible; }
.nav-primary.expanded { height: auto; }
/* drop down menu formatting when all menu items won't fit in a single line */
.nav-menu .nav-primary { margin: 0 0 1.5em; position: relative; overflow: hidden; top: 10px; }
.nav-menu .nav-primary a { padding-right: 3em; }
.nav-menu .nav-primary h3 { position: absolute; top: 0; left: auto; right: 0; display: block; width: 4em; height: 5em; background: #000 url(/css/img/icons.png) no-repeat -205px 45%; text-indent: -999em; cursor: pointer; }
.nav-menu .nav-primary.expanded h3 { background-position: -169px 45%; }
.nav-menu .nav-primary li { clear: left; display: none; border-bottom: 1px solid #eee; }
.nav-menu .nav-primary.expanded li, .nav-menu .nav-primary li.nav-current { display: list-item; width: 100%; }
.nav-menu .nav-primary li.nav-current { border-bottom-width: 0; }
.nav-menu .nav-primary.expanded li.nav-current { border-bottom-width: 1px; }
.content img { max-width: 100%; height: auto; }
#logo { float: none; }
#db-sub-sub-nav-box a { font-size: 10px; margin: 0 7px; }
#db-sub-third-level a { font-size: 11px; }
#triangle-marker { margin-right: 27px; }
#triangle-marker-black { margin-right: -200px; }
#triangle-marker-black.ingredients-triangle { margin-right: -145px; }
.db-logo { margin: 0 0 -104px 10px; }
.top-div { float: right; width: 100%; }
.top-div a { display: block; }
#db-hmefeatured li { clear: both; margin-bottom: 12px; width: 100%; margin: 5px auto; }
table.productTable td { float: left; position: relative; width: 49%; }
.shop-product-large .image { clear: none; float: right; margin: 0 !important; padding: 0 !important; text-align: left; width: 50% !important; }
.shop-product-large .details { float: left; margin: 0 !important; padding: 18px 0 !important; width: 50%; }
.nav-primary li a { text-align: left; }
.nav-primary li li a { text-align: center; }

/* Media queries
------------------------------ */

@media screen and (min-width: 970px) {
table.productTable td { float: none; }
.shop-product-large .details { padding: 18px !important; width: 50%; }
body.Coffee.Beans .hidden-mobile-link .coffee,  body.Repeat.Orders .hidden-mobile-link .coffee { display: none !important; }
body.Accessories .hidden-mobile-link .accessories,  body.Coffee.Mugs .hidden-mobile-link .accessories { display: none !important; }
body.Gift.Cards .hidden-mobile-link .giftcards,  body.GiftCard .hidden-mobile-link .giftcards { display: none !important; }
.hidden-mobile-link .coffee,  .hidden-mobile-link .accessories,  .hidden-mobile-link .giftcards { display: none; }
}

@media screen and (min-width: 740px) {
.nav-primary,  .nav-primary ul { float: left; }
.nav-primary ul { float: left; margin-left: 45px; }
.nav-primary li { float: left; font-size: 1.5em; border-bottom: 0; }
#db-hmefeatured li { clear: none; width: 100%; max-width: 100%; }
.shop-product-large .image { margin-left: 36% !important; text-align: center !important; clear: none !important; float: right !important; }
.shop-product-large .details { width: 50% !important; }
#db-hmerotator { display: block; }
body.Home #db-hmerotator,  body.Dutch.Bros.Blue.Rebel #db-category-rotator,  body.Comic.Gear #db-category-rotator,  body.Mens.Gear #db-category-rotator,  body.Womens.Gear #db-category-rotator,  body.Kids.Gear #db-category-rotator,  body.Outer.Gear #db-category-rotator,  body.Hats.and.Beanies #db-category-rotator { display: block !important; }
}

@media screen and (min-width: 640px) {
.nav-primary { float: none; height: 44px; clear: none; }
.content img { width: auto; height: auto; }
#logo { float: left; }
#db-sub-sub-nav-box a { font-size: 15px; margin: 0 6px; }
#db-sub-third-level a { font-size: 15px; }
#triangle-marker { margin-right: 69px; }
#triangle-marker-black { margin-right: -292px; }
#triangle-marker-black.ingredients-triangle { margin-right: -198px; }
.db-logo { margin: 0 0 -93px; }
.top-div { float: none; width: 100%; }
.top-div a { display: inline; }
#db-hmefeatured li { clear: none; width: 100%; max-width: 230px; margin: 0 0 10px 16px; }
table.productTable td { width: 49% !important; }
table.productTable.productLarge td { width: 100% !important; }
.shop-product-large .image { margin-left: 0; text-align: left; clear: both; }
.shop-product-large .details { width: 100%; }
.nav-primary li a { text-align: left; }
.nav-primary li li a { text-align: left; }
}

@media screen and (min-width: 240px) {
table.productTable td { width: 100%; }
.shop-product-large .image { margin-left: 0 !important; text-align: left; clear: both; width: 100%; float: none; }
.shop-product-large .details { width: 100%; padding: 18px 0 !important; }
body.Home #db-hmerotator,  body.Dutch.Bros.Blue.Rebel #db-category-rotator,  body.Comic.Gear #db-category-rotator,  body.Mens.Gear #db-category-rotator,  body.Womens.Gear #db-category-rotator,  body.Kids.Gear #db-category-rotator,  body.Outer.Gear #db-category-rotator,  body.Hats.and.Beanies #db-category-rotator { display: none; }
body.Coffee.Beans .hidden-mobile-link .coffee,  body.Repeat.Orders .hidden-mobile-link .coffee { display: block; }
body.Accessories .hidden-mobile-link .coffee,  body.Coffee.Mugs .hidden-mobile-link .coffee,  body.Gift.Cards .hidden-mobile-link .coffee,  body.GiftCard .hidden-mobile-link .coffee { display: none; }
body.Accessories .hidden-mobile-link .accessories,  body.Coffee.Mugs .hidden-mobile-link .accessories { display: block; }
body.Coffee.Beans .hidden-mobile-link .accessories,  body.Repeat.Orders .hidden-mobile-link .accessories,  body.GiftCard .hidden-mobile-link .accessories,  body.Gift.Cards .hidden-mobile-link .accessories { display: none; }
body.Gift.Cards .hidden-mobile-link .giftcards,  body.GiftCard .hidden-mobile-link .giftcards { display: block; }
body.Coffee.Beans .hidden-mobile-link .giftcards,  body.Repeat.Orders .hidden-mobile-link .giftcards,  body.Accessories .hidden-mobile-link .giftcards,  body.Coffee.Mugs .hidden-mobile-link .giftcards,  body.Coffee.Beans .hidden-mobile-link .giftcards,  body.Repeat.Orders .hidden-mobile-link .giftcards { display: none; }
.hidden-mobile-link .coffee,  .hidden-mobile-link .accessories,  .hidden-mobile-link .giftcards { font-weight: bold; padding-top: 6px; display: none; }
.hidden-mobile-link .coffee a,  .hidden-mobile-link .accessories a,  .hidden-mobile-link .giftcards a { font-weight: normal; text-decoration: underline; }
.nav-primary li a { text-align: left; }
.nav-primary li li a { text-align: left; }

}


/********************************************************************************
			 --- RWD NAV 2013  ---
*********************************************************************************/

/* Global
------------------------------ */

body { font: 62.5%/1.4 'Open Sans', sans-serif; padding: 0; }
p { font-size: 16px; line-height: 24px; margin: 0 .3em 1em; }
.content { clear: both; }
a.skip { position: absolute; left: -999em; }
/* Navigation
------------------------------ */
.nav-primary { clear: left; margin: 0 0 3em; }
.nav-primary h3 { position: absolute; left: -999em; }
.nav-primary ul { border-left: 1px solid #fff; }
.nav-menu .nav-primary ul { border-left: 1px solid #000; margin-left: 0; width: 100%; }
.nav-menu .nav-primary.expanded ul { border-right: 1px solid #000; }
.nav-primary li { font-size: 1.8em; border-bottom: 1px solid #eee; background: #fff; }
.nav-primary li:last-child { border-bottom: 0; margin-right: 0; }
.nav-primary ul ul, .nav-primary ul ul ul, .nav-primary ul li:hover ul ul { display: none; background: #f1f1f1; }
.nav-primary ul li:hover ul { background: #FFF; border-left: 1px solid #C7CCD0; border-right: 1px solid #C7CCD0; border-bottom: 1px solid #C7CCD0; box-shadow: 0 14px 15px -5px #444444; display: block; margin: 0 auto 0 -33px; max-width: 220px; padding: 3px 0 0; position: absolute; width: 100%; }
.nav-primary ul li:hover ul li:hover ul { background: #FFF; border-top: 1px solid #C7CCD0; border-left: 1px solid #C7CCD0; border-right: 1px solid #C7CCD0; border-bottom: 1px solid #C7CCD0; box-shadow: 0 14px 15px -5px #444444; display: block; margin: -20px auto 0 173px; max-width: 220px; padding: 0; position: absolute; width: 100%; }
.nav-primary ul li:hover ul, .nav-primary ul li:hover ul li:hover ul li { text-align: center; }
.nav-primary.expanded ul li:hover ul, .nav-primary.expanded ul li:hover ul li:hover ul li { text-align: left; }
.nav-primary.expanded ul li:hover ul li:hover ul, .nav-primary.expanded ul li:hover ul { background: #FFF; border: none; box-shadow: none; display: block; margin: 0; padding: 0; position: relative; max-width: 1000px; width: 100%; }
.nav-primary.expanded ul li:hover ul li:hover ul, .nav-primary.expanded ul li:hover ul ul { display: none; }
.nav-primary ul li ul li a { font-size: 24px; background: #fff; }
.nav-primary.expanded ul li ul li a { color: #888; }
.nav-primary ul li ul li { width: 100%; }
.nav-primary ul li ul li { font-size: 1em; background: #f1f1f1; }
.nav-primary ul li ul li ul li { font-size: 1em; background: #e3e3e3; border-bottom: 1px solid #fff; }
.nav-primary.expanded ul li ul { display: block; width: 100%; border: none; }
.nav-primary.expanded ul li ul li ul { display: none; }
.nav-primary a img { display: none; }
.nav-menu .nav-primary a img { display: inline; }
.nav-primary a { display: block; padding: 3px 5px; text-decoration: none; color: #000; }
.nav-primary a:hover { background-color: #0066cc; color: #fff; }/*OLD HOVER COLOR #f8f8f8*/
.nav-primary .nav-current { font-weight: bold; }
.nav-menu .nav-primary.expanded { overflow: visible; }
.nav-primary.expanded { height: auto; }
/* drop down menu formatting when all menu items won't fit in a single line */
.nav-menu .nav-primary { margin: 0; position: relative; overflow: hidden; top: 0px; }
.nav-menu .nav-primary a { padding-right: 3em; }
.nav-menu .nav-primary h3 { position: absolute; top: 0; left: auto; right: 0; display: block; width: 4em; height: 42px; background: #000 url(/css/img/icons.png) no-repeat -205px 45%; text-indent: -999em; cursor: pointer; margin: 0; padding: 0; }
.nav-menu .nav-primary.expanded h3 { background-position: -169px 45%; }
.nav-menu .nav-primary li { clear: left; display: none; border-bottom: 1px solid #eee; }
.nav-menu .nav-primary.expanded li, .nav-menu .nav-primary li.nav-current { display: list-item; width: 100%; }
.nav-menu .nav-primary li.nav-current { border-bottom-width: 0; }
.nav-menu .nav-primary.expanded li.nav-current { border-bottom-width: 1px; }
.content img { max-width: 100%; height: auto; }
#logo { float: none; }
#db-sub-sub-nav-box a { font-size: 10px; margin: 0 7px; }
#db-sub-third-level a { font-size: 11px; }
#triangle-marker { margin-right: 27px; }
#triangle-marker-black { margin-right: -200px; }
#triangle-marker-black.ingredients-triangle { margin-right: -145px; }
.db-logo { margin: 0 0 -104px 10px; }
.top-div { float: right; width: 100%; max-width: 800px; margin: 106px 0 0 0; }
.top-div a { display: block; }
#header-box { min-height: 330px; }
#db-cart { margin-top: 15px; }
#db-hmefeatured li { clear: both; margin-bottom: 12px; width: 100%; margin: 5px auto; }
table.productTable td { float: left; position: relative; width: 49%; }
.shop-product-large .image { clear: none; float: right; margin: 0 !important; padding: 0 !important; text-align: left; width: 50% !important; }
.shop-product-large .details { float: left; margin: 0 !important; padding: 18px 0 !important; width: 50%; }
.nav-primary { width: 100%; }

/* Media queries
------------------------------ */

@media screen and (min-width: 1220px) {
.top-div { max-width: 660px; margin: -44px 260px 0 0; }
#header-box { min-height: 88px !important; }
#db-cart { margin: -52px 15px 0 0 !important; }
.nav-primary { width: auto; }
}

@media screen and (min-width: 1000px) {
.top-div { max-width: 660px; margin-top: -44px; }
#header-box { min-height: 130px; }
#db-cart { margin-top: -5px; }
}

@media screen and (min-width: 970px) {
table.productTable td { float: none; }
.shop-product-large .details { padding: 18px !important; width: 50%; }
body.Coffee.Beans .hidden-mobile-link .coffee,  body.Repeat.Orders .hidden-mobile-link .coffee { display: none !important; }
body.Accessories .hidden-mobile-link .accessories,  body.Coffee.Mugs .hidden-mobile-link .accessories { display: none !important; }
body.Gift.Cards .hidden-mobile-link .giftcards,  body.GiftCard .hidden-mobile-link .giftcards { display: none !important; }
.hidden-mobile-link .coffee,  .hidden-mobile-link .accessories,  .hidden-mobile-link .giftcards { display: none; }
.top-div a { display: inline; }
.nav-primary { width: auto; }
}

@media screen and (min-width: 740px) {
.nav-primary,  .nav-primary ul { float: left; }
.nav-primary ul { float: left; margin-left: 22px; }
.nav-primary li { float: left; font-size: 1.5em; border-bottom: 0; }
#db-hmefeatured li { clear: none; width: 100%; max-width: 100%; }
.shop-product-large .image { margin-left: 36% !important; text-align: center !important; clear: none !important; float: right !important; }
.shop-product-large .details { width: 50% !important; }
#db-hmerotator { display: block; }
body.Home #db-hmerotator,  body.Dutch.Bros.Blue.Rebel #db-category-rotator,  body.Comic.Gear #db-category-rotator,  body.Mens.Gear #db-category-rotator,  body.Womens.Gear #db-category-rotator,  body.Kids.Gear #db-category-rotator,  body.Outer.Gear #db-category-rotator,  body.Hats.and.Beanies #db-category-rotator { display: block !important; }
.top-div a { display: inline; }
}

@media screen and (min-width: 640px) {
.nav-primary { float: none; min-height: 42px; clear: none; margin: 0; }
.content img { width: auto; height: auto; }
#logo { float: left; }
#db-sub-sub-nav-box a { font-size: 15px; margin: 0 6px; }
#db-sub-third-level a { font-size: 15px; }
#triangle-marker { margin-right: 69px; }
#triangle-marker-black { margin-right: -292px; }
#triangle-marker-black.ingredients-triangle { margin-right: -198px; }
.db-logo { margin: 10px 0 0 20px; }
#db-hmefeatured li { clear: none; width: 100%; max-width: 295px; margin: 0 0 10px 8px; }
table.productTable td { width: 49% !important; }
/*table.productTable.productLarge td {width: 50px !important;}*/
	
.shop-product-large .image { margin-left: 0; text-align: left; clear: both; }
.shop-product-large .details { width: 100%; }
.top-div a { display: inline; }
}

@media screen and (min-width: 240px) {
table.productTable td { width: 288px !important; float: left; display: block; padding-bottom: 70px; }
.shop-product-large .image { margin-left: 0 !important; text-align: left; clear: both; width: 100%; float: none; }
.shop-product-large .details { width: 100%; padding: 18px 0 !important; }
body.Home #db-hmerotator,  body.Dutch.Bros.Blue.Rebel #db-category-rotator,  body.Comic.Gear #db-category-rotator,  body.Mens.Gear #db-category-rotator,  body.Womens.Gear #db-category-rotator,  body.Kids.Gear #db-category-rotator,  body.Outer.Gear #db-category-rotator,  body.Hats.and.Beanies #db-category-rotator { display: none; }
body.Coffee.Beans .hidden-mobile-link .coffee,  body.Repeat.Orders .hidden-mobile-link .coffee { display: block; }
body.Accessories .hidden-mobile-link .coffee,  body.Coffee.Mugs .hidden-mobile-link .coffee,  body.Gift.Cards .hidden-mobile-link .coffee,  body.GiftCard .hidden-mobile-link .coffee { display: none; }
body.Accessories .hidden-mobile-link .accessories,  body.Coffee.Mugs .hidden-mobile-link .accessories { display: block; }
body.Coffee.Beans .hidden-mobile-link .accessories,  body.Repeat.Orders .hidden-mobile-link .accessories,  body.GiftCard .hidden-mobile-link .accessories,  body.Gift.Cards .hidden-mobile-link .accessories { display: none; }
body.Gift.Cards .hidden-mobile-link .giftcards,  body.GiftCard .hidden-mobile-link .giftcards { display: block; }
body.Coffee.Beans .hidden-mobile-link .giftcards,  body.Repeat.Orders .hidden-mobile-link .giftcards,  body.Accessories .hidden-mobile-link .giftcards,  body.Coffee.Mugs .hidden-mobile-link .giftcards,  body.Coffee.Beans .hidden-mobile-link .giftcards,  body.Repeat.Orders .hidden-mobile-link .giftcards { display: none; }
.hidden-mobile-link .coffee,  .hidden-mobile-link .accessories,  .hidden-mobile-link .giftcards { font-weight: bold; padding-top: 6px; display: none; }
.hidden-mobile-link .coffee a,  .hidden-mobile-link .accessories a,  .hidden-mobile-link .giftcards a { font-weight: normal; text-decoration: underline; }
}